Loading...
Searching...
No Matches
XrdOssSpace.hh File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | XrdOssSpace::uEnt
class | XrdOssSpace

## Class Documentation

## XrdOssSpace::uEnt

struct XrdOssSpace::uEnt

Definition at line 64 of file XrdOssSpace.hh.

Collaboration diagram for XrdOssSpace::uEnt:

Class Members
long long | Bytes[Totn] |
char | gName[minSNbsz] |